
.view-header .btn-primary {
  color: var(--bs-white) !important;
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
  margin-bottom: 2rem;
 
  /*color: var(--bs-link-color-rgb) !important;*/
  /* or use a variable from your theme */
  /* color: var(--bs-body-color) !important; */
}

.views-row {
  margin-bottom: 2rem;
}

.container .region-content {
  padding: 1rem;
  background-color: white;
}

.action-flag, .action-unflag {
  border: 1px solid #ddd;
  border-radius: 4px;
  display: inline-block;
  padding: 0.2em 0.5em;
}
.action-flag a, .action-unflag a, .action-unflag a:hover {
  background: url(../bootstrap-icons/icons/bookmark-plus.svg) transparent left center/1.5em no-repeat;
  color: #4e4e4e;
  padding: 0.2em 0.2em 0.2em 2em;
  text-decoration: none;
}
.action-unflag a, .action-flag a:hover {
  background: url(../bootstrap-icons/icons/bookmark-plus-fill.svg) transparent left center/1.5em no-repeat;
}